Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » SSL Errors with NextGen Gallery

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author photocrati

    (@photocrati)

    @ttt2014 – When using SSL it is best to serve everything from the HTTPS protocol and your images are currently not using the protocol as noted in your error message.

    You might sort this out with clearing the image cache under Gallery > Other Options > Miscellaneous as the images should be served correctly via HTTPS unless there are other obstacles preventing this from happening.

    Thanks!

    – Cais.

    Thread Starter ttt2014

    (@ttt2014)

    Thanks! That seems to have solved the issue.

    Plugin Author photocrati

    (@photocrati)

    @ttt2014 – Thanks for the update!

    – Cais.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘SSL Errors with NextGen Gallery’ is closed to new replies.